---
title: Het probleem van de dood
pagetitle: Het probleem van de dood (1946)
author: A.L. Constandse
date: 1946
lang: nl
cover-image: dood.jpg
description: 
...


**Het probleem van de dood**  
*A.L. Constandse*  
1946  

Uitgave: Boek- en Brochurehandel van het Hoofdbestuur  
van de Vrijdenkersvereniging: "De Dageraad"  
Postbus 893 Amsterdam  


# Inleiding.

De innerlijk zo kalme en zuivergestemde Spinoza heeft geschreven: "De vrije mens denkt over niets minder dan ie dood, en zijn wijsheid is niet een overpeinzing des doods, maar van het Leven".  
Als een juichkreet klinkt dit woord, als een zegepraal over alle bekommernis en alle zorg, die het denken aan de de dood met zich kunnen brengen. En toch.... Spinoza, die zo weinig begrip had voor het dynamische en het innerlijk-tegenstrijdige van het bestaan, en die zo weinig doordrongen kon zijn van het tragische, heeft hij niet te zeer gesproken van het standpunt uit van de volkomen-redelijke mens, alsof deze geen driftleven kende? En is juist niet het driftmatige element in ons, datgene ook waardoor wij leven, de oorzaak, dat wij moeten, of wij willen of niet, moeten nadenken over de zin van het sterven? Heeft niet veeleer Schopenhauer gelijk, indien hij de dood de inspirator noemt tot de wijsbedeerte? Wij meenen van wel, en juist daarom lijkt ons het vraagstuk van de dood een der kernproblemen van het leven.  


# Stadia van het onsterfelijkheidsgeloof.

Hoewel wij sinds de oudste tijden het geloof aan de onsterfelijkheid aantreffen, doet het zich onder velerlei vormen voor. De primitiefste is wel die van het spiritisme, het geloof, dat de ziel, die in de adem zou huizen, met die laatste adem wordt uitgeblazen en nu zelfstandig voortbestaat. Onzichtbaar, doch toch niet zonder gestalte. Waarschijnlijk is de droom, het feit dat doden (alsof zij leefden) aan ons verschijnen, mede aanleiding tot dit geloof, naast een poging, te verklaren, waar de "levenskracht" van de dode zou zijn gebleven. Hier is dus onmiddellijk sprake van **dualisme**, van scheiding van lichaam en ziel, hoe materieel men zich deze ziel ook denkt: gevormd uit een vluchtige, aetherische stof, die men zich ook wel als identiek denkt met die der sterren, en dan "astraal" noemt. Deze "zielen" wonen in alle voorwerpen der natuur, worden niet zelden als Goden vereerd, geven aanleiding tot het "fetischisme" -- (alsof dus een bijzondere macht woonde in een voorwerp) en tot "naturalisme", waarbij sterren, bomen, zeeën als bewoond worden voorgesteld door natuurgoden of geesten. Men spreekt hier ook van "animisme", een primitieve vorm van het veelgodendom, met rijst-, water- en bosgeesten.  
Het verbaast ons niet, dat alle deze geesten en goden worden voorgesteld als mensen, zij het ook onzichtbaar of verhuld verschijnende. Zo heeft het onsterfelijkheids-geloof het hoofdaandeel bijgedragen tot het ontstaan der godsdiensten. Het speelt in het Oude en Nieuwe Testament een grote rol. Doch op zeer verschillende wijzen. In het Oude Testament heet het: "Stof zijt ge en tot stof zult ge wederkeren". Deze tekst van Genesis 3:19 keert weer in het Boek Job 34:15 en Prediker 3:20. In deze gevallen wordt de onsterfelijkheid feitelijk geloochend, hoewel het geloof mogelijk blijft, dat op de dag des oordeels, die van de komst van de Messias, alle doden uit hun graf verrijzen zullen en lichamelijk weder zullen opstaan. Tot zolang is in elk geval het dood-zijn geen staat van zaligheid. Job met name is overtuigd van het tegendeel dier zaligheid en twijfelt zelfs aan de wederopstanding, zo goed als de Prediker (hfdst.3), wanneer hij geen verschil ziet tussen mens en dier: "De één sterft zo goed als de ander. Zij hebben allen dezelfde adem en de mens heeft niets voor boven het vee. Want alles is ijdelheid. Alles gaat naar één plaats. Alles is uit het stof, en alles keert tot stof terug.... Wie merkt, dat de adem van de kinderen der mensen ópvaart naar boven, en de adem der beesten nederwaarts vaart in de aarde? Dies heb ik gezien, dat er niets beters is dan dat de mens zich verblijde in zijn werken, want dat is zijn deel. Want wie zal hem daarhenen brengen, dat hij zie hetgeen na hem geschieden zal?"  
In enkele Psalmen, 88 en 115, wordt ook gezegd, dat de doden als schimmen in een onderwereld vertoeven, waar zij God niet zullen roemen.  
In het Nieuwe Testament zijn meer aanwijzingen voor het geloof, dat de ziel het lichaam verlaat en in het Rijk der gelukzaligheid vertoeven zal. Toch is niet alles even duidelijk. In de Openbaring leeft kennelijk de Joodse Messias-gedachte aan een ineenstorting der aardse orde, waarna dan een zeer zinlijk-gedacht duizendjarig Rijk plaats zal bieden voor de uitverkorenen op een nieuwe aarde. Elders heeft men alle reden, zich af te vragen, wat toch wel het "koninkrijk der hemelen" te beduiden heeft, vooral indien er ook staat dat "het koninkrijk Gods is binnen in U lieden".  
In het algemeen zijn er aanwijzingen, dat in het voetspoor van neo-Platonische en andere laat-Griekse bewegingen de ziel als onsterfelijk werd beschouwd, zodat ze slechts tijdelijk zou huizen in het lichaam en dit tenslotte weer zou verlaten om terug te keren naar het Vaderrijk. Tech zou het zeer moeilijk zijn, de staaf der ziel te schilderen in hemel of hel en de vaagheid der toespelingen duidt aan, dat men zich deze toestand vrij negatief dacht.  
Dat verhinderde de kerk niet, populaire voorstellingen te ontwerpen van de jammeren der Hel en de vreugden des Hemels, alle ontleend aan aardse en menselijke opvattingen over wat pijnlijk of aangenaam moet worden geacht. Zo werkte de belofte des hemels ertoe mede, gehoorzaam de kerkleer te aanvaarden en moest de dreiging van het Hellevuur afschrikken van onkerkelijkheid.  


# Het Instinct der onsterfelijkheid.

Ook zonder voorstellingen en preken evenwel is het niet moeilijk, de mens te doen geloven aan zijn eigen onsterfelijkheid. Want in waarheid toch is dit geloof niet anders dan zijn levens-instinct. Het feit, dat in het leven alle functies zich tegen de dood verzetten, veroorzaakt, dat men zich niet kan voorstellen dat de dood een einde zou kunnen maken aan dit streven. Men wil eenvoudig voortleven, ook door de dood heen. Geen moderner schrijver heeft dit openhartiger bekend dan de Spanjaard Unamuno. Wat is mij alle wetenschap en wijsbegeerte waard, zo roept hij uit, indien ik sterven moet? Wat is mij heel het leven waard, indien ik er niet van kan genieten door de voortdurende dreiging, dat het weldra eindigen zal? Ik wil geloven aan mijn onsterfelijk-zijn, aldus Unamuno, al moet mijn waarheid dan een andere zijn dan die der mensen van de ervaringswetenschap, want **mijn** waarheid moet mij laten leven.... Hij ziet in elk individu deze drang naar onsterfelijkheid, in Don Quichot niet  anders dan een poging, zich te bestendigen door roem en faam en dus weer.... onsterfelijkheid te verwerven. Niemand wil sterven, en daarom waant hij zich onsterfelijk, wil onsterfelijk zijn, en die wil vormt zijn geloof, hoe onredelijk ook het verzet tegen de Natuur in wezen is.  
Een tweede oorzaak van dit onsterfelijkheidsvertrouwen is, zooals Freud heeft opgemerkt, het feit, dat niemand zich zijn eigen dood kan voorstellen. Hoe velen ook een ander dood wensen (aldus Freud in zijn "Ueber Krieg und Tod") en hoevelen ook bereid zijn, te doden, nimmer zal het een sterfeling gelukken, zich voor te stellen, dat hij er niet meer is, want dat beduidt: het Niet.  
Ten derde is daar het feit, dat voor velen het leven slechts dragelijk is, indien men als beloning en vergoeding voor zoveel leed een ander en beter bestaan in uitzicht stelt. En ten vierde heeft zelfs Kant nog laten gelden, dat de menselijke deugd geschraagd en gesteund zou worden door het geloof, dat de misdaad gestraft, de deugd beloond zou worden, zij het niet op aarde, dan toch daarna.  
Het moge weinig met zedelijkheid te maken hebben --wie handelt uit hoop op loon handelt niet meer zedelijk-- toch is begrijpelijk, dat men bij het zegevieren van het kwaad op aarde zich gaarne troost met de gedachte van hemelse gerechtigheid, die later zal optreden.  
Bij al deze overwegingen zit over het algemeen een pessimistische beschouwing van het aards bestier voor. Feitelijk acht men de aarde van God verlaten, geluk en deugd gelijkelijk mishandeld en verwacht men nog slechts iets van de droomwereld, die het Niet vervangen moet. De klacht is even begrijpelijk als de hoop zielig is.  


# Tegen het dualisme.

Ondanks alle deze instinctieve en gevoelsmatige oorzaken van het onsterfelijkheids-geloof moeten we het verwerpen op grond van de ervaring zelve, en van alles wat we over de samenhang van lichaam en geest weten. In de eerste plaats dan is de voorstelling van een ziel die buiten en zonder lichaam zou kunnen leven, omdat ze uit zichzelf vorm en gedaante zou hebben (de spiritisten met name hechten zozeer aan die vorm, dat ze hem fotograferen kunnen, naar ze zeggen) is de gedachte, dat de ziel derhalve op zichzelf een "ding" zou zijn slechts gevolg van een onwijsgerig en oppervlakkig materialisme. Immers wie nadenkt over de ziel, over ons bewustzijn, als associatie van gevoelens, gewaarwordingen en waarnemingen, voorstellingen en begrippen, weet dat de ziel op zichzelf niet-stoffelijk zijn kan. In ons bewustzijn leeft ook niet het heelal, maar de voorstelling daarvan. Wie niet vermag in te zien, dat derhalve het bewustzijn zelf geen "ding" kan zijn, geen voorwerp, late het aan anderen over dergelijke problemen te overdenken. Zij, de onsterfelijkheids-aanhangers, komen niet verder dan het primitieve geloof, dat de ziel evengoed een zelfstandigheid zou zijn als het lichaam. En daaraan ontlenen zij dan het recht, anderen voor "materialisten" te houden en als zodanig te veroordelen.  
De zaak is, dat juist **wij** overtuigd zijn van het niet-materiële der ziel, welke juist daarom (onderscheiden, maar ongescheiden) aan het lichaam is gebonden. Geen gedachte zonder hersenwerking, geen gevoel zonder zenuwen, geen gehoor zonder trillingen der stof. Kortom de voorwaarde: voor geestelijke activiteit is... stoffelijke. Maar juist daarom **onderscheiden** we beide. Wat de ene mens als gedachte ervaart, zal de veronderstelde buitenstaander als energie der hersenen waarnemen wat voor het subject pijn is, kan voor den objectieven waarnemer een wonde wezen, en kleur-gewaarwording zal zonder materiële trilling niet zijn. Maar steeds weer komt **deze** grondwaarheid tot uiting: geestelijke en stoffelijke activiteit lopen parallel, zijn zonder elkander niet te denken, zijn twee zijden van ene zelfde werkelijkheid. Dat is de waarheid van het monisme, en daarbij is vooropgesteld, dat de mens een eenheid is, ook als hij op tweeërlei wijzen verschijnt als lichaam en als geest. Het is voor ons doel zelfs niet van doorslaggevende betekenis, of men zich hierbij plaatst op de basis van het materialistische of psychische monisme. In beide gevallen toch wordt de mens gezien als tijdelijke verschijningsvorm van **éne** werkelijkheid, als sterfelijk, als persoonlijk-vergankelijk. Men kan zeggen: de mens is stoffelijk, doch wordt zich door zijn geest bewust. Het bewustzijn kent en overdenkt het Zijn en herkent het als stof of energie. Dat is de stelling der materialistische monisten. Men kan echter ook menen, dat de mens een psychische eenheid is in de eerste plaats, welke met zijn geest heel de wereld omvat, zodat die wereld onze voorstelling is. Doch dat deze mens als lichaam en stof verschijnt. **In beide gevallen zijn lichaam en ziel één, zijn ze verschijningsvormen van elkander**, is de tweeledigheid maar schijn en is de dood van het lichaam ook de dood van de ziel en omgekeerd.  
Wij beweren niet, dat deze waarheid gemakkelijk te doorgronden valt, doch wel dat zij op grond der ervaring de enig-aanvaardbare en voor-de hand-liggende is. Heel het leven getuigt van deze wezenseenheid van lichaam en ziel, van het monisme.  
Dit echter houdt ook in, dat het kind wel wordt geboren met de vermogens, een ziel te ontwikkelen, doch niet met een ziel. Ja, de ganse opvoeding veronderstelt, dat het bewustzijn gaandeweg wordt gekweekt. Naarmate het kind ouder wordt en groeit, vormt zich de kinderziel. Nooit bleek duidelijker de samenhang van lichaam en ziel dan op dit terrein. Dan echter heeft de ziel een begin, zo goed als het lichaam, ja gelijk met dat lichaam. Waarom aan te nemen, dat die nauwe band zou worden verbroken bij de dood, indien hij bij de geboorte aanwezig was? Veeleer ligt het voor de hand, dat lichaam en ziel elkander onvoorwaardelijk nodig hebben, elkaars bestaansvoorwaarden zijn, en dat de dood van de een de ondergang van de ander moet zijn. Wat overigens te denken van een ziel, die kennelijk wel haar begin in de tijd heeft, en niet haar einde in de tijd hebben zou? Wat eeuwig is, kan geen begin of einde bezitten. De ziel begint kennelijk bij de geboorte, de gehele opvoedkunde is op dat feit gebaseerd. Moet men dan soms gaan geloven aan een eeuwigheid met een begin, als dat wondertouw waarvan Multatuli sprak en dat, ook maar één einde had?  
Het is om deze redenen dat wij het geloof aan de onsterfelijkheid afwijzen. Men zou er meerdere aan kunnen toevoegen. Het is ongerijmd, dat de mens, tijdelijke, geboren verschijningsvorm van het leven (dat in zijn algemeenheid betrekkelijk duurzaam is) **niet** zou ondergaan, alsof hij de totaliteit en eeuwigheid zelve was. Indien ooit nog iets van hem bleef, terwijl zijn zintuigen en hersenen zijn verteerd, zou dat overgeblevene toeh geen enkel contact meer hebben met de werkelijkheid, met andere woorden het zou zich niet persoonlijk-bewust kunnen zijn. En de spiritistische fantasieën van een geest die zou kunnen kloppen zonder gebeente, of kracht zou kunnen uiten zonder spieren, laten we voor wat ze zijn: voorstellingen gewekt door levende mensen. En zo hier al geesten in het spel zijn, dan geesten van vlees en bloed, die trouwens nooit meer wijsheid hebben onthuld dan er in de aanwezige levenden aanwezig blijkt te zijn.  


# Wat is onsterfelijkheid?

Indien men betrekkelijkerwijze van onsterfelijkheid spreekt, dan kan zij slechts in zekere mate gelden voor elementen van onze persoonlijkheid, nooit voor deze persoonlijkheid zelve. Materiëel zijn wij opgebouwd uit cellen en deze uit moleculen en atomen, welke laatste niet vergaan, doch bij de ontbinding het proces der stofwisseling voortzetten. Het lichaam verbindt en ontbindt zich tot en uit zijn kleinste delen, en deze zijn onvergankelijk. Zo ook kan de mens voortleven in zijn kinderen, in een **andere** persoonlijkheid dus voortbestaan, niet als persoon echter. Geestelijk kan hij voortleven in de geest van anderen, door zijn daden, zijn gedachten, zijn werk. In **dien** zin leeft iemand nog, zolang een ander aan hem denkt en hem zich voorstelt: grondgedachte van een roman van Jules Romains "Histoire d'un homme". De alverbondenheid van al wat bestaat kan aldus ook in de natuurmystiek beleden worden. Dichters hebben aldus gemijmerd over het voortleven, en A.E. van Collem heeft in zijn bundel "God" het volgende gedicht opgedragen aan de Natuur, die hij als een Godheid eert omdat hij uit Haar is voortgekomen en tot haar weerkeert, om in steeds andere vorm te herrijzen:  

> De dood omvangt mij en zijn hand begint  
> Terwijl hij heeft uiteengenomen mijn gebeent'  
> Vermalen en vervormd met tanden van  
> Een duizendpotige gediert', dat hij riep op  
> Uit aarde schoot -- de dood begint opnieuw  
> Aan mijn geboort'. -- Wellicht een plant kruip ik  
> Uit zijn omhelzingen en maak mij op  
> Met fijne takken naar het veilig licht  
> En word bezocht door 't gonzend volk der luchten --.  
> Wellicht word ik een vrucht, die 't zoet behoudt  
> En uitplant in de man, die zij bemint  
> Met kus of ogenglinstering, gebaar  
> Van milde tederheid, die in hem wekt  
> Een vrome hartstocht en het trillend spel,  
> Waaruit geboren wordt de nieuwe mens --.  

> Wellicht ben ik niet waard, dat er ontsta  
> Uit mij de nieuwe mens, en lig in diepe laag  
> Van sloot of poel, tot ik geheel ontbind,  
> En weder waardig word gekeurd, een vlok  
> Een lijn, een stip, een kleur, een vleug, een zucht  
> Een klank te zijn in het orkest, dat speelt  
> Van duizend instrumenten af‚ het lied  
> de hymenaios van het nieuwe leven.  

> Het liefste werd ik een boom, o Dood, bezocht  
> Door wezens die mij toen ik mens was, meden,  
> En die nu luisteren het takgeruis  
> En 't beven van mijn blad, waaruit het zingt:  

> Alles van U en niets van mij,  
> Wat ik bezit, heb ik uit U ontvangen,  
> Van Uwe hymnen maakte ik de zangen,  
> Alles van U en niets van mij....  

> Kan dit zo zijn, Natuur en geeft gij mij  
> Wanneer ik niet meer zijn zal, dit geleide?"  

Zo zingt de dichter, overtuigd zijner sterfelijkheid, nochtans van zijn verbondenheid met het Al.  


# Is de dood afschrikwekkend?

In één van zijn tweegesprekken laat Schopenhauer vragen, of de dood afschrikwekkend zou kunnen zijn voor wie zich bewust is, dat hij niet anders is dan een **dromeloze slaap?** Zou iemand bang zijn, indien hij gaat slapen, omdat hij weet, dan tijdelijk bewusteloos te zijn? Neen immers. Indien hij nu **nimmer** ontwaken zou, zou dit dan de doodstoestand erger maken? Evenmin. Het is derhalve niet het dood-zijn, dach het afscheid van het leven, het losscheuren van veel wat ons lief is, dat het sterven zwaarder kan maken. De redelijke mens echter berust in de onvermijdelijke (niet in de gewelddadige) dood, in het natuurfeit, dat de voorwaarde tot ons leven nu eenmaal is, dat het eindigt zoals het ontstaan is: beperkt in en door de tijd.  
**Wel** afschrikwekkend echter moet men het leven achten, dat nooit eindigt. In een Spaanse Faust-opvatting van den dichter Espronceda, nu ongeveer een eeuw geleden geschreven, laat de Duivel, die de grijsaard verjongt en onsterfelijk maakt, waarschuwen: moge de vernieuwde mens zich nimmer beklagen, dat hij niet meer sterven kan, want de onsterfelijkheid zal een vloek blijken te zijn. Waarom? **Omdat ze doelloos is.** Het eeuwige heeft geen begin of einde, en kan derhalve naar niets streven, niets bereiken. Het leven, dat zo verloopt, eeuwig elke dag opnieuw te moeten doormaken, in doelloze herhaling, moet zinloos wezen. De zelfmoord, die nu soms als uitkomst gezocht wordt, kan dan niet baten. Toch is de zelfmoord er het bewijs voor, hoe weinig waarde nu reeds het leven kan hebben, zodanig dat de walging zelfs de wil tot leven vermag op te heffen. Het schoonste leven is dat hetwelk in zijn begrenzing zijn waarde heeft, dat genoten kan worden zolang de krachten ertoe aanwezig zijn. Voortbestaan over dat punt heen, is, aldus Nietzsche, een lastering van het leven.  


# De zin van de dood voor het leven.

En hier naderen wij dan tenslotte datgene, waar alles op aankomt: **dat het leven zonder de dood geen waarde zou hebben.** Wij ontkennen niet, dat het nu door maatschappelijke en andere factoren tot een hel kan worden gemaakt. Maar de mogelijkheid tot levensgeluk houdt het in.... door het bestaan van de natuurlijke dood. In zijn dubbel-drama "Keizer en Galileeër" heeft Ibsen de schim van Kaïn doen herrijzen, en als hem gevraagd wordt, welke vrucht zijn schuld heeft gedragen, luidt het antwoord "De heerlijkste". -- Wat noemt gij de heerlijkste? -- "Het Leven". -- En des levens grond? -- "Dat is de dood".  
Mysterieuse taal. Doch waarheid. In-zijn reeds genoemde studie over "Oorlog en Dood" zegt Freud, dat iets in waarde stijgt, naarmate het bedreigd wordt, en dat het leven zijn zin ontleent aan het feit dat het eindigt en kort is. Elke spanning, elke inspanning vloeit hieruit voort, dat men iets bereiken wil, **vóór het te laat is**. Te laat.... dat houdt in, dat iets naar zijn einde spoedt. Indien wij werkelijk overtuigd waren, dat elke dag eeuwig terugkeerde, dat elk uur een ontelbaar aantal keren wéér kwam, waartoe dan strijden, streven, energie aanwenden? Dan ware elke dag ons even onverschillig. Nu niet. Nu beseffen wij, daf de verloren stonde nooit weerkeert, het gegane jaar evenmin. Nu kunnen wij opwekken, juist wijl de roos snel verdort, te genieten van haar geur; omdat de dag henensnelt, hem te benutten voor het geluk. "Carpe diem", pluk de dag: dit is onze **eerste** gedachte, indien wij ons rekenschap geven van wat de dood voor het leven beduidt. De **tweede** overweging is, **dat niets zozeer bevrijdt als de gedachte aan de dood**. Wat in het kleingemaakte leven, zo vaak verknoeid, onmetelijk belangrijk kan lijken, ons hindert en kwelt, dat kan plotseling van alle betekenis worden beroofd, indien wij ons rekenschap geven van de ijdelheid en tijdelijkheid van al dit nietig bedrijf. Het peinzen over de dood, zo opgevat, is inderdaad nadenken over het onbelangrijke van veel dat ons verontrust. Voor Montaigne was filosoferen: leren te sterven, steeds de dood verwachten en alles zien in zijn licht. Omdat het vooraf overpeinzen van de dood niet anders is dan het overdenken van de vrijheid. "Wie de dood niet vreest, vreest niets. Er is geen kwaad meer in het leven, voor wie heeft begrepen, dat de dood geen kwaad is. Wie heeft geleerd te sterven, heeft afgeleerd dienstbaar te zijn", aldus de wijze humanist uit de zestiende eeuw.  
"Scheidt van dit leven, zoals gij er binnengekomenzijt. Dezelfde overgang die gij maakte van de dood naar het leven --zonder hartstocht en schrik-- gaat die weg terug van het leven naar de dood. Uw dood is een der onderdelen van de orde van het heelal. Een deel van het leven der wereld". Laten wij ons bewust zijn, dat wij slechts ter wereld kwamen onder de voorwaarde te zullen sterven, dat we daarin allen gelijk zijn en dat zo ieder geslacht plaats maakt voor het volgende. Is het moeilijk, heen te gaan voor wie dit begrijpt? Neen, indien hij er slechts naar heeft gestreefd, zijn leven, toen het bloeien kon, tot waarde en inhoudsrijk te maken, dan zal hij de herfst aanvaarden en zegenend heengaan.  
De dood geeft ons bestaan zijn waarde. Hij verlost van veel zielig gepieker, doordat hij de ijdelheid ervan in het licht stelt. Zou dan de mens, voor wie de dood het einde is, niet waarlijk streven naar een oprechte gemeenschap, naar een blijde samenleving, naar het heiligen van de weinige jaren die ons geschonken zijn om ze tot wederzijds geluk aan te wenden? Juist wie de kortstondigheid des levens kent, juist hij moet strijden tegen de ontluistering en de verminking. Hij zal oorlog, armoede, onderlinge haat en karakterbederf afwijzen, omdat deze ons beroven van de kortstondige mogelijkheid die de natuur ons laat om gelukkig te zijn. En verre daarvan, dat de dood ons rampzalig zou maken, is het natuurfeit van het sterven een vermanend en gemeenzaam teken tot bezinning. Wie onzer heeft niet aan een sterfbed zichzelf verweten, dat hij veel meer voor de dode had kunnen betekenen, indien hij zich de nabijheid van diens dood maar bewust ware geweest." Of wie heeft niet plotseling de ijdelheid beseft van wat eerst zo gewichtig geleek?  
In het woelen der driften en het woeden der hartstochten is er slechts één gedachte, die rust geeft en waardoor vele zorgen van ons afvallen. Onze levens zijn stromen, zegt Jorge Manrique, welke vloeien naar de zee, die de dood is. Indien deze ons kan doen bezinnen op de stralende waarde van de Levensdag, mogen we hem niet voorstellen als knekelige en afschrikwekkende verschijning, maar als een kostelijk geschenk der Natuur aan het Leven, zijn grond en diepe zin:  

> -- O, goede Dood, die nu aan einders lacht,  
> vruchtbare dood, levenwekkende dood,  
> naar blanke vredesoevers snelle boot, --  
> wij hebben u verwekt door liefdes kracht.  

> Wij doen uw eenzaamheden bloeien rood  
> van liefde, wij dekken met hare vacht  
> uw ruige naaktheid toe; wij maken zacht  
> van glans uw kosmisch oog, diepzinnig groot...."  

> *(H. Roland Holst -- Van der Schalk).  


*Januari 1946.*  


--EINDE--  


